body {background-color:#FCEECD;
width:815px;
padding:0;
margin:0 auto;
font-size:14px;
text-align:justify;}
div {margin:0;
padding:0;}
#jednak {clear: both;
width:713px;}
#online {width: 220px;
float: left;}
#promocja {width: 350px;
float: left;}
#wyprzedaz {width: 150px;
float: left;}
#takze {
	clear: both;
}